---
names:
  full: "Azure Virtual Machine allows public access to FTP ports"
  contextual: "Virtual Machine allows public access to FTP ports"
description: Ensure that Azure Virtual Machines do not allow unrestricted public access to 
  the FTP traffic (ports 20 and 21), which can expose systems to unauthorized 
  access and potential attacks.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
